@media screen{

h2.sitemap, h2.maximise
	{
	background : url(images/bullet_arrow_down.png) no-repeat center left;
	cursor : default;
	padding-left : 15px;
	}

h2.minimise
	{
	background : url(images/bullet_arrow_up.png) no-repeat center left;	  
	cursor : default;
	padding-left : 15px;
	}

h3.sitemap, h3.maximise
	{
	background : url(images/bullet_arrow_down.png) no-repeat center left;
	cursor : default;
	padding-left : 15px;
	}

h3.minimise
	{
	background : url(images/bullet_arrow_up.png) no-repeat center left;	   
	cursor : default;
	padding-left : 15px;
	}

ul.sitemap
	{
	list-style-type : none;
	margin-left : 0.3cm;
	padding-left : 0;
	}

ul.sitemap li
	{
	background : transparent;
	padding-left : 1.1em;
	}

ul.sitemap li a
	{
	background : transparent url(images/page_white.png) no-repeat;
	padding : 3px 0 0 1.5em;
	}

ul.sitemap li a:hover
	{
	background : transparent url(images/page_white_text.png) no-repeat;
	}

ul.sitemap li img
	{
	padding-right : 2px;
	}


ul.sitemap li a.parent
	{
	background : transparent;
	padding-left : 0;
	}

ul.sitemap li ul
	{
	background : transparent  no-repeat;
	list-style-type : none;
	margin : -1em 0 0 -1.6em;
	padding : 1.4em 0 0 0.6em;
	}

ul.sitemap li ul:hover
	{
	background : transparent  no-repeat;
	}

ul.sitemap li ul li
	{					
	margin-top : 0.1cm;
	margin-left : 0.3cm;
	padding-left : 10px;
	}
}